{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.ocelot": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.wild",
            "Texture.black",
            "Texture.red",
            "Texture.siamese"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Array.skins[query.variant]"]
    },
    "controller.render.crl.ocelot.face": {
      "arrays": {
        "textures": {
          "Array.face": [
            "Texture.wild_face",
            "Texture.black_face",
            "Texture.red_face",
            "Texture.siamese_face"
          ]
        }
      },
      "geometry": "Geometry.face",
      "materials": [{ "*": "Material.face" }],
      "textures": ["Array.face[query.variant]"]
    }
  }
}
